Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
after firmware update: Could not get Cyclone Version
Thomas N. Jan 28, 2016 at 06:36 AM (06:36 hours)
Staff: Takao Y.

  • Hello,
    we have a cyclone pro. We install cyclone image management utility and this
    had made a update from v8.63 to v8.65.
    It works without any error message. But after it was finished the utility show "Could not get Cyclone Version". And we can not see the image that is inside the cyclone pro.

    What can we do now?

    Thank you.
    Thomas




    Comments

  • Greetings,

    There has been a few bugs within the image management utility and we are actually close to releasing a bug fix by end of this week. I will post the new firmware/software to this thread when it is ready.


    Takao Yamada

  • Greetings,

    Here is the new cyclone pro software and firmware! Please let me know if it resolves your issue:
    http://www.pemicro.com/downloads/download_file.cfm?download_id=291


    Takao Yamada

    • Hello,

      I test the new software. It did the update to version 8.66 but with the same issue.
      If I click to "open" in the management utility it shows the error: "Could not get Cyclone Version". And we can not see the images that are on the system.

      What can we do now?
      Is it possible to make a downgrade to v8.63 (do you have a link to this software too?)

      Thomas

  • Greetings,

    Thank you for bringing this up. I am having our cyclone developer look into this issue. We believe it is a bug in the software, not in firmware. I will get back to you shortly.


    Takao Yamada

  • Hi,

    do you have any news? We can not use the programmer without the software.
    Is it possible to downgrade to an older version? <8.63?

    Thanks
    Thomas

  • Hi Thomas,

    we have exactly the same problem, so we also are waiting for a solution. Downgrading is not an option as we want to use CF card with more images than 8. I hope they will find a solution soon.

    Regards
    Jacek

  • Greetings,

    I have escalated this issue to our boss and now it is one of our highest priority bugs to fix at the company. We stress-test everything and we are still not able to replicate this problem on our end and doing our best to figure out why most customers do not see this problem while a handful are having the cyclone-version error. Hopefully soon I will post a new cyclone pro/max software install with the fixes. As many customers have noted, using the image creation utility still works if you need to program an image onto the cyclone.

    Thank you for your patience and deeply sorry for the inconvenience.


    Takao Yamada

  • Hi, I try to update my Cyclone Pro, but with the latest version I receive the "no get version error", and I can't download image in the internal memory.
    I restore the old PC application, but the cyclone firmware don't downgrade to the old version. Can I use the new cyclone FW with the old PC application (3.16).
    I wait your answer, thank you.

  • Greetings,

    I am deeply sorry for the inconvenience and we will make this right. If you have not done so already, if each customer would create a support ticket with us then we can work with you directly. Go to Support page -> Support ticket.


    Takao Yamada

    • I have the same issue (no get version error) after firmware upgrading to 8.66-1.6.
      I will create a support ticket.

  • Greetings,

    No need to create a ticket anymore. I have updated the cyclone pro and cyclone max software packages to fix this problem. Please download our latest versions here:
    http://www.pemicro.com/support/download_processor.cfm?type=4


    Takao Yamada

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2017 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement